### Signal

# Qmi ClientWds::set-lte-attach-pdn-list

since: 1.28

#### Declaration

    void
    set_lte_attach_pdn_list (
      QmiClientWds* self,
      QmiIndicationWdsSetLteAttachPdnListOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::set-lte-attach-pdn-list signal gets emitted when a ‘Set LTE Attach PDN List‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.28

#### Parameters

`output`

  Type: `QmiIndicationWdsSetLteAttachPdnListOutput`

  A `QmiIndicationWdsSetLteAttachPdnListOutput`.

  The data is owned by the caller of the function.